/*
Theme Name: Responsive Child Theme
Theme URI: http://cyberchimps.com/guide/child-theme-example/
Description: Responsive Child Theme
Template: responsive
Version: 1.0.0
Author: CyberChimps
Author URI: https://cyberchimps.com/
License: GNU General Public License
License URI: license.txt

*/


/* =Start From Here
-------------------------------------------------------------- */


/* general */

body {
	font-family: Avenir, 'Helvetica neue', Helvetica, '游ゴシック', YuGothic, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
}

#container {
/*	width: 100%;*/
	max-width: 1080px;
	padding: 0;
}

#post-9 h1 {
	display: none
}
#content-full .breadcrumb {
	display: none;
}
#content-full {
	margin: 0;
}

#wrapper {
	border: 0;
	margin: 0;
	padding: 0;
	background-color: #fff;
}

#pgc-9-1-0 {
	padding: 0 15px;
}

/*　Link */

a {
	color: #333;
	text-decoration: underline;
}
a:hover {
	-webkit-transition: 0.3s;
	transition: 0.3s;
}



/* "Responsive Theme powered by WordPress" 削除 */

.powered {
	display: none;
}


/* 作成者を非表示 */

.byline,
.author {
	display: none;
}


/* 投稿日を非表示 */

.posted,
.updated {
	display: none;
}

/* 投稿の編集非表示 */
.post-edit {
	display: none;
}

/* header_menuカスタマイズ　*/

.skip-container {
	display: none;
}

#header {
/*	width: 100%;*/
	padding-top: 15px;
	background: #fff;
/*	display: inline-block;*/
	text-align: center;
}
#header #logo {
	float: none;
	margin: 0;
	text-align: center;
}


.menu {
	background: none;
	text-align: center;
}
.sub-menu {
    text-align: left;
}

.menu li {
	display: inline-block;
	float: none;
}

.menu li li {
	width: 100%;
	border:1px solid #ffffff;
}
.menu a,
.menu li li a {
	display: block;
	position: relative;
	height: 60px;
	margin: 0;
	padding: 0 21px;
	border-left: none;
	color: #333;
	text-shadow: none;
	font-size: 15px;
	font-weight: 700;
	line-height: 60px;
	white-space: nowrap;
	text-decoration: none;
	cursor: pointer;
	background-color: #fff;
}

.menu .current_page_item a,
.menu .current-menu-item a {
	background-color: #fff;
}

ul.menu > li:hover {
	color: #333;
	background-color: #d7292a; /*fff902*/
}

.menu a:hover,
.menu li li a:hover {
	color: #333;
	background-image: none;
	background-color: #d7292a !important;
}


/* footer */

.scroll-top {
	display: none;
}

.social-icons li a {
	margin-left: 15px;
}

#footer-wrapper .grid.col-940.copyright {
	margin-bottom: 10px;
	text-align: center;
	font-size: 12px;
}




/* side-column */

.widget-wrapper {
	margin: 0 0 30px;
	padding: 0;
	border: none;
	background-color: #fff;
}


/* scroll-top */

a#scroll-to-top {
	width: 60px;
	height: 60px;
	background: url(http://kohgen.org/wp-content/uploads/2017/02/arrow.png) no-repeat center center;
} /* core/images/arrow.png */

/* RSS */
hr {
	display: none;
}

div.rss-antenna {
	margin: 0;
}
div.rss-antenna .rss-item {
	margin-bottom: 10px;
}

div.rss-antenna .rss-item a {
	padding: 20px;
	border: 6px solid #fff;
	background-color: #fafafa;
}

div.rss-antenna .rss-item a:hover {
  background-color: #ffffff;
	border: 6px solid #d7292a; /*fff902*/
	box-sizing: border-box;
}

div.rss-antenna .rss-item img {
	padding: 0;
}

div.rss-antenna .rss-item .title,
div.rss-antenna .rss-item .siteinfo,
div.rss-antenna .rss-item .description {
	margin: 0 0 6px 0;
	padding: 2px 0 0 15px;
}

div.rss-antenna .rss-item .title,
div.rss-antenna .rss-item .description {
	color: #333;
}

div.rss-antenna .rss-item .title {
	font-size: 16px;
	text-decoration: underline;
}
div.rss-antenna .rss-item .siteinfo {
	font-size: 11px;
}

div.rss-antenna .rss-item .description {
	font-size: 11px;
}


/* hero */

.so-widget-sow-image-sow-image-bf8d3ff3bedb img {
	display: none;
}

.so-widget-sow-image-sow-image-bf8d3ff3bedb {
	background-color: #ffffff;
	background-image: url('http://www.kohgen.org/wp-content/uploads/2016/01/kohgen_web_hero_1280x480.png');
	background-repeat: no-repeat;
	background-position: top center;
	background-attachment: fixed;
	background-size: cover;
}




/* post */

.entry-title {
	margin-bottom: 1em;
	padding-bottom: 10px;
	font-size: 2em;
	border-bottom: 1px solid #a3a3a3;
}
.widget-title {
	font-size: 1.8em;
}

/* FAQ */
#faq-block .faq-list{
	padding-left:0;
}
#faq-block .single-faq .faq-question,
#faq-block .single-faq .faq-question a {
	background:#f4f4f4 url("http://www.kohgen.org/wp-content/uploads/2016/02/Q.png") no-repeat 0 0;
	padding:8px 8px 6px 40px;
	border-bottom:1px dotted #aaa;
	color: #555;
	font-family:Avenir,"Helvetica neue",Helvetica,"游ゴシック",YuGothic,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",メイリオ,Meiryo,"ＭＳ Ｐゴシック",sans-

serif;
	font-size:105%;
	font-weight:normal;
}
.faq-answer p{
	background:url("http://www.kohgen.org/wp-content/uploads/2016/02/A.png") no-repeat 6px 2px;
	margin-top:0;
	padding-left:33px;
	font-family:Avenir,"Helvetica neue",Helvetica,"游ゴシック",YuGothic,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",メイリオ,Meiryo,"ＭＳ Ｐゴシック",sans-
serif;
	font-size:100%;
}

/* press */
.download-list li {
    line-height: 2;
}
.download-list li a > small {
    display: inline-block;
    margin-left: 80px;
    color: #757575;
}



/* TOPPAGE */
.block-kohgen-schedule h4 {
    margin-top: 0;
}
.block-kohgen-schedule p {
    margin-top: 0;
    margin-bottom: 0.5em;
}
ul.xoxo  li {
    margin-bottom : .5em;
}


/* ワークショップ */
.event-detail th {
    white-space: nowrap;
}

.WS-content h4 {
    line-height: 1.6;
}

/* スマホ */
@media screen and (max-width: 480px) {
    .menu li {
	      display: block;
	      float: none;
    }

	  .js .main-nav #responsive_current_menu_item {
		    padding: 8px 40px 8px 10px;
	  }
	  .js .main-nav a#responsive_menu_button {
		    width: 36px;
		    height: 36px;
		    margin-left: -36px;
        line-height: 36px;
	  }
	  .js .main-nav .menu {
		    top: 36px;
	  }
    #menu-header_menu {
        box-shadow : 0 2px 4px rgba(0,0,0,0.2);
	  }

    ul.sub-menu {
        display : none;
    }

    .block-kohgen-schedule {
    }

    #wrapper {
	      padding: 0 10px;
    }
    .post-entry {
        margin-top : 10px;
    }
    .title-archive,
    h1.entry-title,
    .widget h1,
    .widget h2,
    .widget h3,
    .widget h4,
    .widget h5 {
        line-height : 1.4em;
    }
    .widget h1 { font-size: 1.8em; }
    .widget h2 { font-size: 1.6em; }
    .widget h3 { font-size: 1.4em; }
    .widget h4 { font-size: 1.2em; }
    .widget h5 { font-size: 1em; }

    .textwidget p {
        text-justify: auto;
    }
    .faq-answer p {
        padding-left :33px;
    }
    
    .textwidget #twitter-widget-0 {
        max-height:360px;
    }
    .sow-image-container {
    }
    .wp_social_bookmarking_light {
    }
    .sow-google-map-canvas {
        height     : 300px !important;
        max-height : 300px !important;
    }
    .rss-antenna hr {
        display:none;
    }
    div.rss-antenna .rss-item {
        margin : 0;
    }
    div.rss-antenna .rss-item a{
        padding : 8px;
    }

    #content,
    #content-archive {
        margin : 10px 0;
    }
    .so-widget-sow-button .ow-button-base a {
        padding : 20px !important;
        display : block;
    }
    .breadcrumb {
        display: block;
    }


    div.wp-caption.alignleft,
    div.wp-caption.alignright {
        display : block;
        float   : none;
        margin  : 8px;
        width   : auto !important;
    }

    #wrapper .gallery .gallery-item {
        max-width  : 64px;
        max-height : 64px;
        float      : left;
    }

    #pl-19 .panel-grid-cell .so-panel {
        margin-bottom : 8px;
    }

    #pl-21 .table_block {
        width   : 100%;
    }
    #pl-21 .table_block table {
        border  : 0;
        width   : 100%;
    }
    #pl-21 .table_block tr {
        display : block;
        border  : 0;
    }
    #pl-21 .table_block th {
        display    : block;
        text-align : left;
        border     : 0;
        padding    : 8px 0;        
    }
    #pl-21 .table_block td {
        display    : block;
        width      : 100%;
        border     : 0;
        padding    : 8px 0;
    }

    #pl-21 .table_block td input[type="text"],
    #pl-21 .table_block td input[type="email"] {
        width : 100%;
    }
    .mw_wp_form_g-standard textarea,
    #pl-21 .table_block td textarea {
        width : 100%;        
    }

    .top-menu, .footer-menu  {
        margin-top : 30px;
    }
    .top-menu, .footer-menu li {
        font-size : 14px;
        margin-bottom : .25em;
    }
               
}



.archive-event .type-event {
    float          : left;
    display        : inline-block;
    width          : 300px;
    margin         : 0 16px 16px 0;
    padding        : 0;

    box-shadow     : 0 2px 4px rgba(0,0,0,0.1);
}

.archive-event .type-event .fig {
    height         : 200px;
    overflow       : hidden;
}
.archive-event .type-event .card-body {
    padding        : 12px;
    height         : 210px;    
    overflow       : hidden;
}
.archive-event .type-event .card-body h4 {
    margin-top     : 4px;
    margin-bottom  : 8px;
    line-height    : 1.3em;
    font-size      : 1.25em;
    max-height     : 5em;
    overflow       : hidden;
}
.archive-event .type-event .card-body h4 a {
    border-bottom   : 0;
    text-decoration : none;
}
.archive-event .type-event p {
    margin         : 8px 0;    
}

.type-event a img.alignleft {
    margin-top     : 0;
}

.type-event .post-data {
    margin-top : 8px;
}
.type-event .post-edit {
    font-size : small;
}

.archive-event .su-table table th {
    background : #f0f0f0;
}

@media only screen and (max-width: 480px) {
    
    .archive-event .type-event {
        display        : block;
        width          : 100%;
        padding        : 0;
        box-shadow     : 0 2px 4px rgba(0,0,0,0.1);
    }
    
}


.label { }
.label-free {
    dipslya: inline-block;
    padding: 0 4px;
    background: #393;
    color: #fff;
    border-radius: 2px;
}


.fig img {
    width: 100%;
}
